<resources>
    <string name="app_name">TwitterClone</string>
    <string name="nav_app_bar_close_drawer_description">Close navigation drawer</string>
    <string name="user">\@twitterClone</string>
    <string name="textHello">Find out what is happening in the world right now.</string>
    <string name="buttonRegister">Create an account </string>
    <string name="textHaveAnAccount">Do you already have an account?</string>
    <string name="logIn">Login</string>
    <string name="textTwitt">What\'s going on?</string>
    <string name="headerRegister">Creat your account</string>
    <string name="hintName">Name</string>
    <string name="errorUsername">Must be 50 characters or less</string>
    <string name="hintPhone">Phone number</string>
    <string name="errorEmail">Please, enter a valid phone number</string>
    <string name="hintBirth">Date of birth</string>
    <string name="terms">By registering, you accept the Terms, the Privacy Policy and the Cookie Policy</string>
    <string name="register">Sign up</string>
    <string name="headerLogin">Login to Twitter</string>
    <string name="helperUser">Phone, email or user </string>
    <string name="helperPassword">Password</string>
    <string name="forgetPassword">Did you forget your password?</string>
    <string name="loginFail">The username and password you have entered do not match our records. Please check and try again </string>
    <string name="registerFail">Fill the fields correctly</string>
    <string name="retwitt"> Retweets</string>
    <string name="like"> Like</string>
    <string name="prefs_file">cat.itb.twitterclone.PREFERENCE_FILE_KEY</string>

</resources>